Subject: Forum activity on: Problem Placing Text on a Line
From: [email-masked]
To: [email-masked]
Date: Mon, 24 Feb 2025 16:59:33 -0000

Dear Adriana calderón,

A post has been edited on the topic "Problem Placing Text on a Line" by drlarrye:
---
I want to make a toy box with some inlay in the top.  I want to put "Ethan's" on the top of an ellipse and "Toys" on the bottom of the ellipse.  The "toys" on the bottom could line up inside or outside the ellipse as long as the curve is correct.  After I get the first word lined up I can not figure out how to do the second word.  I can get it in the right place but it is inverted.  I have tried with the ellipse being one object or 2 half ellipses as it is now.
----
Link: http://www.inkscape.org/forums/questions/problem-placing-text-on-a-line/#c78214

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.